@charset "utf-8";
/* # =================================================================
   # header
   # ================================================================= */
/** {
  color: #111;
}*/
header {
    width: 100%;
    max-width: 1080px;
    margin: 20px auto;
    position: relative;
}
header .logo {
    display: flex;
    vertical-align: middle;
}
header .logo img {
    max-width: 151px;
}
header .logo p {
    font-size: 17px;
    position: relative;
    top: -4px;
    margin-left: 20px;
    line-height: 1.3;
}

ul.sub_navi {
    display: flex;
    font-size: 14px;
    position: absolute;
    right: 0;
    top: 10px;
}
ul.sub_navi.sp {
    display: none;
}
ul.sub_navi li {
    padding: 0 10px;
    position: relative;
}
ul.sub_navi li + li {
    border-left: 1px solid #666;
}
ul.sub_navi li:first-child:before {
    content: "";
    position: absolute;
    top: 3px;
    left: -18px;
    display: block;
    width: 20px;
    height: 15px;
    background: url(../img/common/ico_mail.png) no-repeat;
    background-size: cover;
}

/* # =================================================================
   # gloval-nav
   # ================================================================= */
#gloval-nav {
  width: 100%;
  background: #f5f5f5;
}
#gloval-nav ul {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    font-size: 14px;
}
#gloval-nav ul li a {
}
#gloval-nav ul li {
    position: relative;
    padding: 20px 0;
}
#gloval-nav ul li:not(:first-child):before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -3.5rem;
    margin: auto;
    display: block;
    width: 1px;
    height: 14px;
    background: #333;
}


/* # =================================================================
   # footer
   # ================================================================= */
footer {
    width: 100%;
    background: #009ee6;
    color: #fff;
    font-size: 16px;
}
footer .menu {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    padding: 42px 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
footer .menu a {
    margin: 20px 0;
    width: 37%;
    position: relative;
    color: #fff;
    font-weight: bold;
}
footer .menu > a:nth-of-type(3n) {
    width: 40%;
}
footer .menu > a:nth-of-type(3n + 4) {
    width: 23%;
}
footer .menu > a:before {
    content: "";
    border-left: 2px solid #fff;
    margin-right: 15px;
}

footer .menu .sub_menu {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    font-size: 14px;
}
footer .menu .sub_menu a {
    padding-left: 40px;
}
footer .menu .sub_menu a:nth-of-type(3n + 2) {
    width: 40%;
}
footer .menu .sub_menu a:nth-of-type(3n) {
    width: 23%;
}

footer .menu .sub_menu a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  display: block;
  width: 26px;
  height: 24px;
}
footer .menu .sub_menu a.planning:before {
    background: url(../img/common/ico_planning.png) no-repeat;
}
footer .menu .sub_menu a.branding:before {
    background: url(../img/common/ico_branding.png) no-repeat;
}
footer .menu .sub_menu a.marketing:before {
    background: url(../img/common/ico_marketing.png) no-repeat;
}
footer .menu .sub_menu a.web:before {
    background: url(../img/common/ico_web.png) no-repeat;
}
footer .menu .sub_menu a.material:before {
    background: url(../img/common/ico_material.png) no-repeat;
}
footer .menu .sub_menu a.training:before {
    background: url(../img/common/ico_training.png) no-repeat;
}
footer .menu .sub_menu a.icon:before {
    background-size: contain;
}

p.copyright {
    display: block;
    text-align: center;
    background: #003268;
    color: #fff;
    font-size: 13px;
    padding: 10px 0;
}



/* # =================================================================
   # parts
   # ================================================================= */
section {
  width: 100%;
}
/*******************************************/
#breadcrumb ul {
    width: 100%;
    max-width: 1080px;
    margin: 20px auto;
    font-size: 14px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
#breadcrumb ul li {
    position: relative;
}
#breadcrumb ul li + li:before {
  content: ">";
  margin: 0 5px;
}
/*******************************************/

h3 {
    color: #001952;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    position: relative;
    letter-spacing: 1px;
}
h3:after {
  content: "";
  width: 100%;
  max-width: 600px;
  border: 2px solid;
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  margin: auto;
}
h4 {
    color: #001952;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    position: relative;
    top: 30px;
}
/*******************************************/
.btn {
    display: block;
    width: 185px;
    margin: 0 auto;
    border: 2px solid #e40580;
    border-radius: 30px;
    text-align: center;
    font-size: 14px;
    color: #e40580;
    background: #fff;
    font-weight: bold;
    padding: 10px 0;
}
.btn:hover {
    color: #fff;
    background: #e40580;
    text-decoration: none;
}
.btn.menu {
    width: 255px;
    box-shadow: 0 0px 15px 0 rgb(0 0 0 / 10%);
    margin: 0 auto 60px;
}
.btn.flow {
    width: 300px;
    box-shadow: 0 0px 10px 0 rgb(0 0 0 / 8%);
    margin: 0 auto 80px;
}
.btn.submit {
    width: 315px;
    box-shadow: 0 0px 10px 0 rgb(0 0 0 / 8%);
}

/*******************************************/
.pink {
    color: #e40580;
}
.white {
    color: #fff;
}
.bold {
  font-weight: bold;
}
/*******************************************/
.border.yellow {
    /*background: linear-gradient(transparent 80%, yellow 30%);*/
    background: -moz-linear-gradient(top,  transparent 0%, transparent 69%, yellow 70%, yellow 80%, transparent 81%, transparent 100%);
    background: -webkit-linear-gradient(top,  transparent 0%,transparent 69%,yellow 70%,yellow 80%,transparent 81%,transparent 100%);
    background: linear-gradient(to bottom,  transparent 0%,transparent 69%,yellow 70%,yellow 80%,transparent 81%,transparent 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=0 );
}
/*******************************************/
.fs48 {
  font-size: 48px;
}
.fs43 {
  font-size: 43px;
}
.fs40 {
  font-size: 40px;
}
.fs24 {
  font-size: 24px;
}
.fs18 {
  font-size: 18px;
}